*{
	font-family: Verdana;
}

h1{
	font-size: 72px;
	margin: 0px;
	color: #383636;
}

body {
	background-color: #fff2bc;
	margin: 0;
}

.header{
	background-color: #fff2bc;
	display: flex;
	color: #806f66;
	flex-direction: column;
	align-items: center;
	padding: 1%;
}

.nav-container{
	background-color: #fff2bc;
	color: #383636;
	display: flex;
	flex-direction: right;
	align-items: right;
	margin: 0px;
	padding: 1%;

}

.nav-container h4{
	margin: 1px;
	


}

.navbar{
	padding: 5px;
	flex-direction: right;
	align-items: right;

}


.container {
	display: flex;
	flex-direction: column;
	align-items: center;
}

table{
	border-spacing: 50px 0;
}

td {
	padding: 5px 0;
}

.note-container {
	background-color: #ECAF44;
    border-radius: 10px;
    padding: 20px;
    align-items: flex-end;
	box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 10px 6px rgb(0 0 0 / 23%);
}

.card {
	background-color: #ECAF44;
    border-radius: 10px;
    padding: 20px;
    align-items: flex-end;
	box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 10px 6px rgb(0 0 0 / 23%);
	margin: 50px;
}

.notesubmitbox{
	background-color: #ffff;
	color: #382415;
    border-radius: 20px;
	padding: 20px 60px;
	box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 10px 6px rgb(0 0 0 / 23%);
	text-align: center;
}
  
.input-field {
	width: 100%;
}
.btn {
	box-sizing: border-box;
	-webkit-appearance: none;
	   -moz-appearance: none;
			appearance: none;
	background-color: transparent;
	border: 2px solid #d2691e;
	border-radius: 0.6em;
	color: #d2691e;
	cursor: pointer;
	display: flex;
	align-self: center;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1;
	margin: 20px;
	padding: 1.2em 2.8em;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
  }
  .btn:hover, .btn:focus {
	color: #fff;
	outline: 0;
  }
  
  .first {
	transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
  }
  .first:hover {
	box-shadow: 0 0 40px 40px #d2691e inset;
  }
